namespace e_suite.Modules.UserManager.Extensions;

public static class StringExtensions
{
    public static bool Contains(this string value, char[] chars)
    {
        return chars.Any(value.Contains);
    }
}